/*
 Theme Name:     Divi Child
 Theme URI:      https://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         Elegant Themes
 Author URI:     https://www.elegantthemes.com
 Template:       Divi
 Version:        1.0.0
*/


/* =Theme customization starts here
------------------------------------------------------- */
@media(min-width:981px){
.title1{
	        font-size: 32px !important;
    line-height: normal;
	
}
.title2{
	        font-size: 32px !important;
    line-height: normal;
}
.fa-regular,
.fa-solid{
    font-size:60px;
}


h2 {
    font-size: 60px !important;

}
.wysiwyg.address h3
 {
    font-size: 32px !important;
  
}
.wysiwyg.address
 {
    font-size: 20px !important;
	 line-height:28px !important;
}



h3 {
    font-size: 34px !important;
	    line-height: 38px !important;

}






.star-icon{
    font-size:22px;
    line-height:1;
}
.st-titre p{
	font-size:34px !important;
}

.st-titre1{
	font-size:34px !important;
}
p.st-titre2{
	    font-size: 26px !important;
    line-height: 39px;
	}
span.title.block {
    font-size: 32px !important;
}

span.title.block {
    font-size: 32px !important;
}

span.lieu {
    font-size: 26px !important;
}

span.date {
    font-size: 22px;
	}
.et_pb_blurb .et-pb-icon {
    font-size: 39px;
}

.et_pb_blurb .et-pb-icon {
    font-size: 39px;
}}
/*****************************************************************************/

.title1{
	    font-weight: 600;
    line-height: normal;
	color:#000 !important;
	font-weight:400 !important;
}
.title2{
    line-height: normal;
	color:#f9f6f1 !important;
	font-weight:400 !important;
}
.fa-regular,
.fa-solid{
    color:#cbbda4;
}
.st2 h1 {
    color: white;

}

h2 {
	    color:#000;

}
.wysiwyg.address h3
 {
    font-weight: 600 !important;
    text-transform: uppercase;
}
.wysiwyg.address
 {
    font-weight: 400 !important;
}



h3 {

	color:#888 !important;

}
span.slide-in-left.introduction.block{
    color: white !important;

}


span.st1{
font-family:'parisien-night' !important;
	color: #a78e66;
    text-transform: lowercase;
	}


.star-icon{
    display:inline-flex;
    align-items:center;
    justify-content:center;
    color:#d5c8b3;
    font-weight:normal;
}
.st-titre p{
	font-family:'parisien-night' !important;
	color: #a78e66;


}

.st-titre1{
	font-family:'parisien-night' !important;
	color: #a78e66;


}
p.st-titre2{
	   
	color:#000 !important;
	font-weight:700 !important;
	margin-bottom: -17px;
	}
span.title.block {
    font-style: italic;
    text-transform: uppercase;
    font-weight: 600 !important;
}

span.title.block {
    font-style: italic;
    text-transform: uppercase;
    font-weight: 600 !important;
}

span.lieu {
    color: #d5c8b3;
    font-weight: 700 !important;
}

span.date {
font-family:'Nothing You Could Do, ui-serif, Georgia, Cambria, Times New Roman, Times, serif';
    white-space: nowrap;
    color: #a78e66;
	font-family: 'Nothing You Could Do', handwriting;
	}
.et_pb_blurb .et-pb-icon {
    color: #a78e66;
    font-family: ETmodules !important;
    font-weight: 400 !important;
    position: relative;
    aspect-ratio: 1;
    border-radius: 50%;
    border: 1px solid #a78e66;
    padding: 9px;
    left: -20px;
    position: relative;
    top: 20px;
    align-items: center;
    flex-wrap: wrap;
}

.et_pb_blurb .et-pb-icon {
    color: #a78e66;
    font-family: ETmodules !important;
    font-weight: 400 !important;
    position: relative;
    aspect-ratio: 1;
    border-radius: 50%;
    border: 1px solid #a78e66;
    padding: 9px;
    left: -20px;
    position: relative;
    top: 20px;
    align-items: center;
    flex-wrap: wrap;
}









/****************************************************************/
#left-area ul, .entry-content ul, .et-l--body ul, .et-l--footer ul, .et-l--header ul {
    list-style-type: none !important;
	}

.dark{color:#888 !important;}

#left-area ul, .entry-content ul, .et-l--body ul, .et-l--footer ul, .et-l--header ul {
    line-height: 35px !important;
}
#main-header {
    padding: 27px 20px 0px 20px;
}


.custom-list{
    list-style: none;
    padding-left: 0;
}

.custom-list li {
    position: relative;
    margin-bottom: 0px;
}

/*.custom-list li::before{
       content: "";
    position: absolute;
    left: 0;
    top: 5px;
    width: 42px;
    height: 22px;
    
    background-image: url('/wp-content/uploads/2026/05/icon-star.png');
    background-size: contain;
    background-repeat: no-repeat;
}*/

.custom-list li::before {
    position: absolute;
    transform: translateX(calc(-100% - 10px));
    color: #a78e66;
    font-size: 24px;
    content: "✦";
}


.left {
    text-align: left;
    float: left;
    bottom: 0 !important;
    position: absolute;
    left: 0;
}

.right {
    float: right;
    bottom: 0;
    position: absolute;
    right: 0;
	}
span.tag {
    border: 1px solid #fff;
    border-radius: 100px;
    padding-inline: 16px;
    padding-block: 8px;
    font-weight: 600;
    margin-right: 8px;
}



.et_pb_slide {
    padding-bottom: 41px;
}


.star-icon1{
    display:inline-flex;
    align-items:center;
    justify-content:center;
    color:#a78e66;
    font-size:22px;
    line-height:1;
    font-weight:normal;
	
}
.blurb-right .et_pb_blurb_content{
    display:flex;
   flex-direction:row-reverse;
    align-items:center;
    text-align:right;
    gap:31px;
}

.blurb-right .et_pb_main_blurb_image:hover .et_pb_image_wrap:before {
    content: "Voir le site";
    position: absolute;
    width: 100%;
    left: 16px;
    color: #000000;
}

.blurb-right .et_pb_main_blurb_image{
    margin-left:0px;
    margin-right:0;
}

.et_pb_blurb {
    box-shadow: none !important;
}

.et_pb_blurb .et-pb-icon {
    font-size: 39px;
    color: #a78e66;
    font-family: ETmodules !important;
    font-weight: 400 !important;
    position: relative;
    aspect-ratio: 1;
    border-radius: 50%;
    border: 1px solid #a78e66;
    padding: 9px;
    left: -20px;
    position: relative;
    top: 20px;
    align-items: center;
    flex-wrap: wrap;
}
.et_pb_blurb.et_pb_text_align_left .et_pb_blurb_content .et_pb_blurb_container {
    border-bottom: 1px solid #a78e66;
    padding-bottom: 28px;
    width: 100%;
	padding-left: 0px;
}
span.title.h5 {
    font-size: 26px !important;
    color: #000;
    font-weight: 700;
}
span.slogan.block
 {
    font-size: 20px;
    color: #000;
}

input.text, input.title, input[type=email], input[type=password], input[type=tel], input[type=text], select, textarea.wpcf7-form-control.wpcf7-textarea.wpcf7-validates-as-required{
    width: 100%;
    padding: 16px;
    border-width: 0;
    border-radius: 0;
    color: #ffffff !important;
    background-color: #eeeeee00;
    font-size: 24px;
    -webkit-appearance: none;
    margin-bottom: 25px;
    border-bottom: 1px solid;
}
button.wpcf7-form-control.wpcf7-submit.has-spinner.et_pb_button.et_pb_bg_layout_light {
    border-width: 16px !important;
    border-color: #000000;
    letter-spacing: 1px;
    font-size: 14px;
    font-weight: 500 !important;
    background-color: #000000;
    color: white;
    padding: 0;
    margin: 15px;
    display: block;
    text-align: center;
}

::placeholder {    color: white !important;
}

span.wpcf7-list-item-label {
    color: white;
}
.wpcf7-list-item {
    margin: 0 0 0 0em !important;
}

input.wpcf7-form-control.wpcf7-submit.has-spinner {
    background: black;
    color: white;
    padding: 15px 25px 15px 25px;
    font-size: 16px;
    margin-top: 15px;
    border: 1px solid black;
}

span.wpcf7-list-item-label {
    font-size: 16px;
	color:#d5c8b3;
}

.btn-contact a {
    padding: 12px 15px 14px 21px !important;
    background: #a78e66;
    font-size: 17px ;
	text-transform: uppercase;
	color:white !important; 
}
button.wpcf7-form-control.wpcf7-submit.et_pb_button.et_pb_bg_layout_light {
    background: black;
    color: white;
    border-color: black;
    margin: 35px 15px 0;
    text-transform: uppercase;
    padding: 13px 50px !important;
    cursor: pointer;
}
.font{
	font-weight:400 !important;
}


/************************************/

@media only screen and (min-width: 981px) and (max-width: 1144px){
    #logo {
        max-height: 50% !important;
    }
	#top-menu li {
    padding-right: 12px !important;
}
	#top-menu li a {
    font-size: 15px !important;
}
.btn-contact a {
 
    font-size: 14px !important;
}
}

@media only screen and (max-width: 980px){
.mobile_menu_bar:before, .mobile_menu_bar:after, #top-menu li.current-menu-ancestor>a, #top-menu li.current-menu-item>a {
    color: #c8ab73 !important;
}}

@media (max-width: 980px) {
    .et_fixed_nav #main-header {
        position: fixed !important;
    }
	}
	
	.et_mobile_menu {
  
    border-top: 3px solid #000 !important;
}


@media (max-width: 980px) {
    .et_pb_column.et_pb_column_empty {
        display: block !important;
    }
}
@media (min-width: 1440px) {

.et_pb_section.top-section{
    margin-top: -40%;
    margin-bottom: 109px;
}}

/********************************/
@media (min-width: 1300px) and (max-width:1439px){

.et_pb_section.top-section {
    margin-top: -549px;
}}

@media (min-width: 1160px) and (max-width:1299px){
    span.st1 {
        font-size: 60px !important;
    }

.st2 h1 {
        font-size: 28px !important;
        line-height: 53px !important;
	        margin-bottom: -52px;
	}
	   span.slide-in-left.introduction.block{
    font-size: 30px !important;
    line-height: 36px !important;
}
    }

@media (min-width: 1300px) {
.st2 h1 {
    font-size: 70px !important;
		    line-height: 81px !important;

}
span.st1{

	font-size:100px !important;
	}
	span.slide-in-left.introduction.block{
    font-size: 30px !important;
    line-height: 36px !important;
}
}

@media (min-width: 1160px) and (max-width:1299px){

 .et_pb_section.top-section {
        margin-top: -453px;
    }
span.slide-in-left.introduction.block{
    font-size: 30px !important;
    line-height: 36px !important;
}

}
@media (min-width: 981px) and (max-width:1160px){

    .et_pb_section.top-section {
        margin-top: -395px;
    }}

@media (min-width: 981px) and (max-width:1160px){
    span.st1 {
        font-size: 60px !important;
    }

.st2 h1 {
        font-size: 28px !important;
        line-height: 53px !important;
	        margin-bottom: -52px;
	}
	 
    span.slide-in-left.introduction.block {
        font-size: 16px !important;
        line-height: 23px !important;
    }  
    }




/*************************************/
 .float-icon .et_pb_main_blurb_image {
    position: relative;
    margin-bottom: 16px
}

@media(min-width: 320px) {
 .float-icon .et_pb_main_blurb_image {
        margin-bottom:calc(1.3422818792vw + 11.7046979866px)!important
    }
}

@media(min-width: 1512px) {
 .float-icon .et_pb_main_blurb_image {
        margin-bottom:32px!important
    }
}


.float-icon .et_pb_main_blurb_image:after, .float-icon .et_pb_main_blurb_image:before {
    content: "✦";
    font-size: 20px;
    font-style: normal;
    position: absolute;
    animation-name: flickerAnimation;
    animation-duration: 3s;
    animation-timing-function: linear;
    animation-iteration-count: infinite
}

@media (min-width: 1024px) {
 .float-icon .et_pb_main_blurb_image:after, .float-icon .et_pb_main_blurb_image:before {
        font-size:30px
    }
}

 .float-icon .et_pb_main_blurb_image:after {
    color: #a78e66;
    top: 80%;
    left: 25%
}

@media (min-width: 768px) {
 .float-icon .et_pb_main_blurb_image:after {
        left: -5%;
    }
}

 .float-icon .et_pb_main_blurb_image:before {
    color: #d5c8b3;
    top: 25%;
    right: 25%
}

@media (min-width: 768px) {
    .float-icon .et_pb_main_blurb_image:before {
        right: 0%;
    }
	.hide-pc {
		display: none !important;
	}
}

@media (min-width: 1024px) {
    .float-icon .et_pb_column:nth-child(odd) .et_pb_main_blurb_image:after {
        top:75%;
        animation-duration: 5.8s
    }

    .float-icon .et_pb_column:nth-child(odd) .et_pb_main_blurb_image:before {
        top: 15%;
        animation-duration: 6.1s
    }

    .float-icon .et_pb_column:nth-child(2n) .et_pb_main_blurb_image:after {
        top: 15%;
        animation-duration: 4.5s
    }

    .float-icon .et_pb_column:nth-child(2n) .et_pb_main_blurb_image:before {
        top: 75%;
        animation-duration: 4.7s
    }
	
}
@media (max-width: 767px) {
.float-icon .et_pb_main_blurb_image:after, .float-icon .et_pb_main_blurb_image:before {
    content: "✦";
}
.float-icon .et_pb_main_blurb_image:before {
    right: -5%;
}
.float-icon .et_pb_main_blurb_image:after {
    left: -5%;
}
	 .hide-mobile{
		display: none !important;
	}
.left {
    bottom: inherit;
    position: relative;
    left: 0;
}
.right {
    float: left;
    position: relative;
    margin-top: 20px;
}
}
@keyframes flickerAnimation {
    0% {
        opacity: 1
    }

    10% {
        opacity: .1
    }

    20% {
        opacity: 1
    }

    30% {
        opacity: .3
    }

    40% {
        opacity: 1
    }

    50% {
        opacity: .5
    }

    60% {
        opacity: 1
    }

    70% {
        opacity: .7
    }

    80% {
        opacity: 1
    }

    90% {
        opacity: .9
    }

    to {
        opacity: 1
    }
}


.cls-hov .et_pb_column:before {
    content: "";
    background-image: linear-gradient(180deg, rgba(0, 0, 0, 0.2) 0%, rgba(0, 0, 0, 0.6) 100%);
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
}


.wpcf7-submit.et_pb_button:after, .wpcf7-submit.et_pb_button:before {
    font-size: 26px;
    transition: all .2s;
    content: "✦";
    display: block;
}

.wpcf7-submit.et_pb_button:after {right: 23px;top: 15px;opacity: 0.2;}

.wpcf7-submit.et_pb_button:before {top: 18px;opacity: 1;}

.wpcf7-submit.et_pb_button:hover:after {opacity: 1;}

.wpcf7-submit.et_pb_button:hover:before {opacity: 0.2;}

@media(min-width:981px){
.middle{
	 display: flex;
    align-items: center;
}}
@media only screen and (max-width: 980px)
{
	.reverse {
    flex-direction: column-reverse !important;
		display:flex !important;
	}}


.dark a{
	color:white !important;
}